Up

# STSelector class documentation

### Authors

Generated by me

# Software documentation for the STSelector class

## STSelector : NSObject

> Declared in:
>   StepTalk/STSelector.h

Description forthcoming.

Method summary

- -initWithSelector:
- -selectorValue
- -stringValue

### initWithSelector:

- (id) initWithSelector: (SEL)aSel;

Description forthcoming.

### selectorValue

- (SEL) selectorValue;

Description forthcoming.

### stringValue

- (NSString*) stringValue;

Description forthcoming.

Up